configSecret:
  create: false
  name: staging-dex-config

ingress:
  enabled: true
  className: nginx
  annotations:
    cert-manager.io/cluster-issuer: letsencrypt-production
    nginx.ingress.kubernetes.io/ssl-redirect: "true"
  hosts:
    - host: idp.beta.oceanbox.io
      paths:
        - path: /
          pathType: ImplementationSpecific
  tls:
   - secretName: staging-dex-tls
     hosts:
       - idp.beta.oceanbox.io


